Como ya es usual en estos tiempos, ha salido a la palestra un nuevo bug. Este, afecta a los “privilegiados” usuarios que tienen los últimos procesadores de Intel, los procesadores de la plataforma Intel Skylake y Kaby Lake. Plataformas que podrían hacer que perdamos datos e incluso que el sistema operativo se comportase de manera anómala e impredecible.

Los desarrolladores de Debian han advertido sobre la gravedad de este bug, ademas han indicado una posible solución a este problema. Sin embargo, este problema afecta a todos los sistemas operativos, es decir, que da igual la plataforma que usemos pues nos afectará si tenemos estos procesadores. Por ello, desde Debian se recomienda 2 cosas; deshabilitar el HyperThreadingactualizar el microcódigo del procesador. Para ello, en Debian ya ha publicado una actualización del microcódigo del procesador para Debian Jessie y Debian Stretch. Si no quieres actualizar, deberas irte por la seguna opcion, para hacerlo debes ir a la BIOS y deshabilitar el HyperThreading. El problema que los desarrolladores de Debian comentan radica en el HyperThreading de los nuevos procesadores de Intel, por lo que al deshabilitarlo, cerramos momentáneamente el problema, pero aún está ahí.

Desde Intel han preferido no comentar nada de este bug desunciado por Debian, Ademas tambien en Debian se dice que este bug es el responsable de mensajes de error como datos corruptos, pérdidas de datos, etc

PD: La razón de no postear no era por Vacaciones…

Anuncios